<h3>User History ({{ historyEntries.length }})</h3>
<ul class="list-group">
    @for(entry of historyEntries; track entry){
        <li class="list-group-item">{{ entry.name }} was moved from {{ entry.oldStatus }} to {{ entry.newStatus }}</li>
    }
</ul>